=== debian/control ===
Source: kcompletion
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5config-dev (>= 5.3.0),
               libkf5widgetsaddons-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools,
               xauth,
               xvfb
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kcompletion
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kcompletion.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcompletion.git

Package: libkf5completion-dev
Section: libdevel
Architecture: any
Depends: libkf5completion5 (= ${binary:Version}),
         libkf5config-dev,
         libkf5widgetsaddons-dev,
         ${misc:Depends}
Description: development files for kcompletion
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 Contains development files for kcompletion.

Package: libkf5completion5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5completion-data
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.

Package: libkf5completion-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the translations.

Package: libkf5completion5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5completion5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kcompletion
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 Contains debug symbols for kcompletion.
