=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
-               libkf5config-dev (>= 5.3.0),
-               libkf5widgetsaddons-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               libkf5config-dev (>= 5.9.0),
+               libkf5widgetsaddons-dev (>= 5.9.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools,
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kcompletion
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kcompletion.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcompletion.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcompletion.git
 
 Package: libkf5completion-dev
@@ -35,9 +35,9 @@
 Package: libkf5completion5
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libkf5completion-data (= ${source:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libkf5completion-data
 Description: Widgets with advanced auto-completion features.
  KCompletion provides widgets with advanced completion support as well as a
  lower-level completion class which can be used with your own widgets.
