## kcompletion 5.15.0

=== debian/changelog ===
kcompletion (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:43:59 +0100

kcompletion (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:10:58 +0100

kcompletion (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:52:16 +0200

kcompletion (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Fix merge, remove unused broken backport.
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:25:25 +0200

kcompletion (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Jun 2015 11:31:37 +0200

kcompletion (5.10.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:00:58 +0200

kcompletion (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:44 +0200

kcompletion (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Mar 2015 14:13:20 +0100

kcompletion (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Mar 2015 22:52:18 +0100

kcompletion (5.6.0-1) experimental; urgency=medium

  * New upstream release (5.6.0).
  * Bump build dependencies to build against the experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Set the -data as a dependency of the lib.
  * Update install files.
  * Update watch file.
  * Update build dependencies to follow cmake.
  * Update copyright information.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 25 Jan 2015 21:09:57 +0100
