=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5widgetsaddons-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools,
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kcompletion
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcompletion.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcompletion.git
@@ -23,8 +24,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev,
-         libkf5widgetsaddons-dev,
+         libkf5config-dev (>= 5.15.0~),
+         libkf5widgetsaddons-dev (>= 5.15.0~),
          ${misc:Depends}
 Description: development files for kcompletion
  KCompletion provides widgets with advanced completion support as well as a
@@ -53,8 +54,8 @@
  This package contains the translations.
 
 Package: libkf5completion5-dbg
+Section: debug
 Priority: extra
-Section: debug
 Architecture: any
 Multi-Arch: same
 Depends: libkf5completion5 (= ${binary:Version}), ${misc:Depends}
