=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qttools5-dev (>= 5.4),
@@ -15,7 +15,6 @@
                xauth,
                xvfb
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kcompletion
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcompletion.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcompletion.git
@@ -24,8 +23,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.15.0~),
-         libkf5widgetsaddons-dev (>= 5.15.0~),
+         libkf5config-dev (>= 5.16.0~),
+         libkf5widgetsaddons-dev (>= 5.16.0~),
          ${misc:Depends}
 Description: development files for kcompletion
  KCompletion provides widgets with advanced completion support as well as a
