=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5config-dev (>= 5.26.0~),
+               libkf5widgetsaddons-dev (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qttools5-dev (>= 5.4),
@@ -16,15 +16,15 @@
                xvfb
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kcompletion
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcompletion.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcompletion.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
 
 Package: libkf5completion-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.16.0~),
-         libkf5widgetsaddons-dev (>= 5.16.0~),
+         libkf5config-dev (>= 5.26.0~),
+         libkf5widgetsaddons-dev (>= 5.26.0~),
          ${misc:Depends}
 Description: development files for kcompletion
  KCompletion provides widgets with advanced completion support as well as a
@@ -51,15 +51,3 @@
  lower-level completion class which can be used with your own widgets.
  .
  This package contains the translations.
-
-Package: libkf5completion5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5completion5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kcompletion
- KCompletion provides widgets with advanced completion support as well as a
- lower-level completion class which can be used with your own widgets.
- .
- Contains debug symbols for kcompletion.
