=== debian/control ===
Source: kcompletion
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               qttools5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kcompletion
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kcompletion.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kcompletion.git

Package: libkf5completion-dev
Section: libdevel
Architecture: any
Depends: libkf5completion5 (= ${binary:Version}),
         libkf5config-dev (>= 5.28.0~),
         libkf5widgetsaddons-dev (>= 5.28.0~),
         ${misc:Depends}
Description: development files for kcompletion
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 Contains development files for kcompletion.
Breaks: kio-dev (<< 5.28),
        libkf5kio-dev (<< 5.28),
        libkf5textwidgets-dev (<< 5.28)

Package: libkf5completion5
Architecture: any
Multi-Arch: same
Depends: libkf5completion-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
Breaks: frameworkintegration (<< 5.28),
        kdesignerplugin (<< 5.28),
        kio (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5kdelibs4support5-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5kiofilewidgets5 (<< 5.28),
        libkf5kiowidgets5 (<< 5.28),
        libkf5krossui5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5notifyconfig5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5textwidgets5 (<< 5.28)

Package: libkf5completion-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the translations.
