=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                qttools5-dev (>= 5.6.1~),
@@ -23,8 +23,8 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.31.0~),
-         libkf5widgetsaddons-dev (>= 5.31.0~),
+         libkf5config-dev (>= 5.38.0~),
+         libkf5widgetsaddons-dev (>= 5.38.0~),
          ${misc:Depends}
 Description: development files for kcompletion
  KCompletion provides widgets with advanced completion support as well as a
