=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libkf5config-dev (>= 5.44.0~),
-               libkf5widgetsaddons-dev (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libkf5config-dev (>= 5.50.0~),
+               libkf5widgetsaddons-dev (>= 5.50.0~),
+               libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.8.0~),
                qttools5-dev (>= 5.6.1~),
                qttools5-dev-tools (>= 5.6.1~),
                xauth,
-               xvfb
-Standards-Version: 3.9.8
+               xvfb,
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kcompletion
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
@@ -33,14 +36,26 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.44.0~),
-         libkf5widgetsaddons-dev (>= 5.44.0~),
-         ${misc:Depends}
+         libkf5config-dev (>= 5.50.0~),
+         libkf5widgetsaddons-dev (>= 5.50.0~),
+         ${misc:Depends},
+Recommends: libkf5completion-doc (= ${source:Version})
 Description: development files for kcompletion
  KCompletion provides widgets with advanced completion support as well as a
  lower-level completion class which can be used with your own widgets.
  .
  Contains development files for kcompletion.
+
+Package: libkf5completion-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Widgets with advanced auto-completion features (documentation)
+ KCompletion provides widgets with advanced completion support as well as a
+ lower-level completion class which can be used with your own widgets.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5completion5
 Architecture: any
